FormName=frmHomeStatus
[Image21]
left=896
top=587
width=113
height=125
classname=TImage

[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgWaterHeater]
left=200
top=216
width=100
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitleOfWaterHeater]
left=200
top=295
width=97
height=16
classname=TLabel

[lblStatusOfWaterHeater]
left=200
top=319
width=98
height=16
classname=TLabel

[imgGasPression]
left=320
top=216
width=100
height=100
classname=TImage

[lblTitleOfGasPression]
left=320
top=295
width=97
height=16
classname=TLabel

[lblStatusOfGasPression]
left=320
top=319
width=98
height=16
classname=TLabel

[imgWaterTank]
left=440
top=216
width=100
height=100
classname=TImage

[lblTitleOfWaterTank]
left=440
top=295
width=97
height=16
classname=TLabel

[lblStatusOfWaterTank]
left=440
top=320
width=98
height=15
classname=TLabel

[imgEnergy]
left=560
top=216
width=100
height=100
classname=TImage

[lblTitleOfEnergy]
left=560
top=295
width=97
height=16
classname=TLabel

[lblStatusOfEnergy]
left=560
top=319
width=98
height=16
classname=TLabel

[imgTelLine]
left=680
top=216
width=100
height=100
classname=TImage

[lblTitleOfTelLine]
left=680
top=295
width=97
height=16
classname=TLabel

[lblStatusOfTelLine]
left=680
top=319
width=98
height=16
classname=TLabel

[imgSecurity]
left=200
top=384
width=100
height=100
classname=TImage

[lblTitleOfSecurity]
left=200
top=463
width=97
height=16
classname=TLabel

[lblStatusOfSecurity]
left=200
top=487
width=98
height=16
classname=TLabel

[imgInternet]
left=320
top=384
width=100
height=100
classname=TImage

[lblTitleOfInternet]
left=320
top=463
width=97
height=16
classname=TLabel

[lblStatusOfInternet]
left=320
top=487
width=98
height=16
classname=TLabel

[imgWaterFilter]
left=440
top=384
width=100
height=100
classname=TImage

[lblTitleOfWaterFilter]
left=440
top=463
width=97
height=16
classname=TLabel

[lblStatusOfWaterFilter]
left=440
top=487
width=98
height=16
classname=TLabel

[imgWaterPump]
left=560
top=384
width=100
height=100
classname=TImage

[lblTitleOfWaterPump]
left=560
top=463
width=97
height=16
classname=TLabel

[lblStatusOfWaterPump]
left=560
top=487
width=98
height=16
classname=TLabel

[lblTitle]
left=440
top=151
width=119
height=24
classname=TLabel

[shapeRight]
left=591
top=224
width=2
height=105
classname=TShape

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeTop]
left=499
top=202
width=110
height=2
classname=TShape

[shapeLeft]
left=606
top=184
width=3
height=97
classname=TShape

[memo]
left=8
top=636
width=862
height=100
classname=TMemo

